uuid: 2f673579-02b9-4f7d-ad2d-5a436e94169c
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Product
type: product
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
